/*---mega menu --*/

.mega-menu.mega-menu .vnav .col-count--6 {
    -webkit-columns: 6;
    -moz-columns: 6;
    columns: 6;
}
.mega-menu.mega-menu .vnav .col-count--4 {
    -webkit-columns: 4;
    -moz-columns: 4;
    columns: 4;
}
.mega-menu.mega-menu .vnav .col-count--3 {
    -webkit-columns: 3;
    -moz-columns: 3;
    columns: 3;
}
.mega-menu.mega-menu .vnav .col-count--2 {
    -webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
}
.mega-menu.mega-menu .vnav--level2 {
    padding: 20px;
}
.mega-menu.mega-menu .vnav--level2 > .vnav__item > .vnav__link,
.mega-menu.mega-menu .vnav--level2 > .column > .vnav__item > .vnav__link,
.mega-menu.mega-menu .vnav--level2 .vnav__inner-subnav > .vnav__item > .vnav__link,
.mega-menu.mega-menu .vnav--level2 > .column > .vnav__item > .vnav__link {
    /*font-weight: bold;*/
}
.mega-menu.mega-menu .vnav__subnav.vnav--level2 {
    -webkit-transition: all .15s;
    transition: all .15s;
    visibility: hidden;
    opacity: 0;
    display: block !important;
}
.mega-menu.mega-menu .vnav__item:hover .vnav__subnav.vnav--level2,
.mega-menu.mega-menu .vnav__item.hovered .vnav__subnav.vnav--level2 {
    opacity: 1;
    visibility: visible;
}
.mega-menu.mega-menu .vnav__item {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}
.mega-menu.mega-menu .vnav__item:hover {
    background: none;
}
.mega-menu.mega-menu .vnav--level3 .vnav__item {
    display: block !important;
}
.mega-menu.mega-menu .vnav__subnav.vnav--level3,
.mega-menu.mega-menu .vnav__subnav.vnav--level4 {
    border: none;
    position: static;
    display: block !important;
    box-shadow: none;
}
.mega-menu.mega-menu .vnav__item:nth-last-child(2) > .vnav__subnav.vnav--level2 {
    left: auto;
    right: 0;
}
.lt-ie10 .mega-menu.mega-menu .vnav--level2 {
    min-width: 500px;
}
.lt-ie10 .mega-menu.mega-menu .column.first {
    min-width: 200px;
}
/*---mega menu end --*/
/*---mega menu --*/

.mega-menu.mega-menu .vnav .col-count--6 {
    -webkit-columns: 5;
    -moz-columns: 5;
    columns: 5;
}
.mega-menu.mega-menu .vnav .col-count--4 {
    -webkit-columns: 4;
    -moz-columns: 4;
    columns: 4;
}
.mega-menu.mega-menu .vnav .col-count--3 {
    -webkit-columns: 3;
    -moz-columns: 3;
    columns: 3;
}
.mega-menu.mega-menu .vnav .col-count--2 {
    -webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
}
.mega-menu.mega-menu .vnav--level2 {
    padding: 20px;
}
.mega-menu.mega-menu .vnav--level2 > .vnav__item > .vnav__link,
.mega-menu.mega-menu .vnav--level2 > .column > .vnav__item > .vnav__link,
.mega-menu.mega-menu .vnav--level2 .vnav__inner-subnav > .vnav__item > .vnav__link,
.mega-menu.mega-menu .vnav--level2 > .column > .vnav__item > .vnav__link {
    /*font-weight: bold;*/
}
.mega-menu.mega-menu .vnav__subnav.vnav--level2 {
    -webkit-transition: all .15s;
    transition: all .15s;
    visibility: hidden;
    opacity: 0;
    display: block !important;
}
.mega-menu.mega-menu .vnav__item:hover .vnav__subnav.vnav--level2,
.mega-menu.mega-menu .vnav__item.hovered .vnav__subnav.vnav--level2 {
    opacity: 1;
    visibility: visible;
}
.mega-menu.mega-menu .vnav__item {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}
.mega-menu.mega-menu .vnav__item:hover {
    background: none;
}
.mega-menu.mega-menu .vnav--level3 .vnav__item {
    display: block !important;
}
.mega-menu.mega-menu .vnav__subnav.vnav--level3,
.mega-menu.mega-menu .vnav__subnav.vnav--level4 {
    border: none;
    position: static;
    display: block !important;
    box-shadow: none;
}
.mega-menu.mega-menu .vnav__item:nth-last-child(2) > .vnav__subnav.vnav--level2 {
    left: auto;
    right: 0;
}
.lt-ie10 .mega-menu.mega-menu .vnav--level2 {
    min-width: 500px;
}
.lt-ie10 .mega-menu.mega-menu .column.first {
    min-width: 200px;
}
/*---mega menu end --*/
.mega-menu .vnav--level1 > .vnav__item {
    position: static
}
.mega-menu .vnav--level2 {
    position: absolute;
    width: 100vw;
    left: 50% !important;
    right: auto !important;
    transform: translateX(-50%);
    font-size: 17px;
    padding: 20px 15px 30px !important;
    box-shadow: 0 5px 5px rgba(0,0,0,0.075);
}
.mega-menu .vnav--level2 .vnav__link {
    text-overflow: ellipsis;
    overflow: hidden;
}
.mega-menu .vnav--level2 > .vnav__item > .vnav__link {
    border-bottom: 1px solid #E1E1E1;
    color: #333;
}
@media (min-width: 1200px) {
    .mega-menu .vnav--level2 {
        padding: 20px 10% 30px!important;
    }
.mega-menu .vnav--level2 > .vnav__item {
    padding: 0 15px;
}
}
@media (min-width: 1500px) {
    .mega-menu .vnav--level2 {
        padding: 20px 15 30px!important;
    }
}